/* css */
* {margin: 0px auto;font-family: "Microsoft YaHei";position: relative;}
body {min-width: 1100px;}
li {list-style: none;}
img {border: none;}
ul, ul li, dl, dl dt, dl dd, ol, ol li {margin: 0;padding: 0;}
table {border-spacing: 0;border-collapse: collapse;}
table {border-spacing: 0;border-collapse: collapse;border: 1px solid #f9a645;text-align: center;}
td {border: 1px solid #f9a645; padding: 10px 5px; font-size: 18px;}
th {border: 1px solid #f9a645;background: #f9a645;color: #fff;height: 50px;font-size: 24px;}
td a {width: 100px;background: #007dca;color: #fff;border-radius: 50px;display: block;padding: 5px 10px;}
td p {width: 95%;text-align: left;line-height: 30px;padding: 20px 5px;}
td span {color: #FF0000}
h1, h2, h3, h4, h5, h6 {font-size: 100%;}
a {color: black;cursor: pointer;text-decoration: none;}
a:hover {text-decoration: none;}
h2{width:500px;height:100px;font-size:48px;color:rgba(51,51,51,1);line-height:100px;text-align: center;}
h2 b{color: #f9a645;}
h2 span{position: absolute;top:80px;left:50%;margin-left: -21px;width:42px;height:4px;background:rgba(249,166,69,1);}

/*Header Of  Offcn*/
.headerbar {background: #fefefe;width: 100%;height: 47px;min-width: 1000px;}
.header {width: 1000px;height: 63px;margin: 0 auto;}
.header .offcn_logo {padding-top: 8px;float: left;}
.offcn_logo img{width: 120px;}
.header .nav {float: left;padding-left: 20px;padding-top: 3px;}
.header .nav li {float: left;line-height: 40px;width: 90px;text-align: center;}
.header .nav li a {color: #323232;}
.header .nav li:hover a {color: #e60012;font-size: 17px;}
.header .offcn_tel {float: right;line-height: 40px;padding-top: 3px;font-size: 18px;}

/* banner */
.banner{width: 100%;min-width: 1000px;background: url(../images/banner.jpg) no-repeat center top;height: 823px;overflow: hidden;}
.bar_con{width: 1000px;margin: 0 auto;position: absolute;top: 0px;left: 0;right: 0px;text-align: center}
.banner_bg{background: url(../images/banner_bg.png) no-repeat center top;width: 777px;height: 781px;position: relative;z-index: 3;margin-top: 14px;}
.bar_tit{position: absolute;top: 125px;left: 0;right: 0;}
.bar_img01{position: absolute;left: -132px;top: 17px;animation: bird01 3s infinite linear;}
.bar_img02{position: absolute;left: 596px;top:293px;z-index: 4;animation: bird01 4s infinite linear;}
@keyframes bird01{
    100%{transform: translate(-30px,-30px);opacity: .3;}
}


/* main */
.main{width: 100%;min-width: 1000px;overflow: hidden;}
.bg01{background: url(../images/bg01.jpg) no-repeat center top;height: 1167px;}
.bg02{background: url(../images/bg02.jpg) no-repeat center top;height: 1136px;}
.bg03{background: url(../images/bg03.jpg) no-repeat center top;height: 1391px;}
.main_con{width: 1000px;margin: 0 auto;position: absolute;top: 0px;left: 0;right: 0;}


/* p1 */
.p1{text-align: center;margin-top: 65px;}
.title01{display: block;margin: 0 auto;margin-bottom: 50px;}
.p1_list{width: 1000px;margin: 0 auto;}
.p1_list li{float: left;width: 313px;height: 323px;box-sizing: border-box;margin-right: 21px;}
.p1_list li:last-child{margin-right: 0px;}
.p1_list li p{color: #F1E6E0;font-size: 16px;font-weight:400;line-height:30px;width:196px;margin-top: 147px;text-align: left;}
.p1_list li.p1_li01{background: url(../images/p1_li01.png);}
.p1_list li.p1_li02{background: url(../images/p1_li02.png);}
.p1_list li.p1_li03{background: url(../images/p1_li03.png);}
.p1_list li.p1_li03 p{margin-top: 114px;}


/* p2 */
.p2{text-align: center;margin-top: 50px;}
.title02{margin-bottom: 50px;}
/* swiper */
.slide_box{width:400px;height:274px;background:rgba(242,230,214,1);border:5px solid rgba(220,204,168,1);box-shadow:0px 12px 24px 0px rgba(169,153,98,0.45);border-radius:30px;box-sizing: border-box;text-align: center;}
.slide_tit{width:351px;height:46px;line-height:46px;background:rgba(160,11,20,1);border-radius:23px;font-size:24px;color:rgba(241,230,224,1);font-weight:400;margin-top: 23px;}
.slide_min_tit{color: #222222;font-size: 18px;letter-spacing: 2px;font-weight:bold;margin: 8px auto;}
.slide_min_tit font{color: #A00B14;letter-spacing: 0px;}
.slide_bot{width:351px;height:131px;background:rgba(220,204,168,1);border-radius:20px;box-sizing: border-box;color: #222222;font-size: 18px;line-height: 36px;font-weight:400;}
.slide_bot p{padding-top: 10px;}
.slide_bg{    
    position: absolute;
    top: -5px;
    left: -5px;
    width: 400px;
    height: 274px;
    background: rgba(51,51,51,.4);
    z-index: 3;
    border-radius: 26px;
}
.p2_btn{width:249px;height:44px;line-height:41px;background:rgba(149,30,31,1);border:2px solid rgba(241,230,224,1);border-radius:22px;box-sizing: border-box;display: block;font-size:18px;font-weight:400;color:rgba(241,230,224,1);}


/* p3 */
.p3{text-align: center;margin-top: 85px;}
.title03{margin-bottom: 20px;}
.p3_tab{width:955px;background:rgba(241,230,224,1);border:7px solid rgba(220,204,168,1);box-shadow:0px 12px 24px 0px rgba(169,153,98,0.45);border-radius:32px;overflow: hidden;}
.p3_tab table{border: none;width: 100%;}
.p3_tab th{height: 49px;background: #DCCCA8;color: #222222;font-size: 18px;letter-spacing: 1px;border: none;}
.p3_tab td{background: #F1E6E0;border: 1px solid #DCCCA8;color: #222222;font-size: 14px;letter-spacing: 1px;padding: 5px 0;}
.p3_tab td a{width:104px;height:30px;line-height:30px;background:rgba(160,11,20,1);border-radius:15px;color: #F1E6E0;font-size: 16px;letter-spacing: 1px;padding: 0;}
.p3_btn{margin-top: 35px;}


/* p4 */
.p4{text-align: center;margin-top: 85px;}
.title04{margin-bottom: 20px;}
.p4_box{background: url(../images/p4_box.png) no-repeat center top;width: 1037px;height: 463px;box-sizing: border-box;padding-top: 30px;}
.p4_list{width: 889px;margin: 0 auto;}
.p4_list li{float: left;}
.p4_li_top{position: relative;}
.p4_icon{position: absolute;top: 72px;left: 0;right: 0;}
.p4_li_bg{animation: xz 3s infinite linear;transform-origin: 50% 46%;}
@keyframes xz{
    100%{transform: rotate(360deg);}
}
.weixin_img{position: absolute;top: 42px;left: 0;right: 0;width: 184px;display: none;}




/*地址*/
.sec10bg{width: 100%;min-width: 1000px;text-align: center;padding-bottom: 50px;margin-top: 10px;}
/* .addr_tit{margin-bottom: 10px;} */
.clearfloat:after{clear: both;content: "";display: block;}
.addr_container{width: 1000px; margin: 0 auto; }
.sec10cc{width: 897px;margin: 0 auto;padding-top: 30px;border-radius:8px;}
.clearfloat:after{clear: both;display: block;content: "";}
.addr_text{text-align: left;}
.dishi{width: 856px;margin: 0 auto;text-align: center;padding-left: 0;}
.dishi li{display: inline-block;width: 75px;height: 35px;line-height: 35px;text-align: center;border-radius: 10px;margin-right: 6px;font-size: 20px;color: #333;cursor: pointer;background: #F2E6D6;}
.dishi li:last-child{margin-right: 0px;}
.con{width: 100%;margin:0 auto;color: white;}
.conleft{width: 334px;border-right: 3px dashed #333;margin-top: 30px;float: left;margin-left: 67px;}
.conleft li{float: left;width: 149px;height: 43px;line-height: 43px;text-align: center;font-size: 20px;margin: 0px 10px 10px 0px;border-radius: 10px;cursor: pointer;color: #333;cursor: pointer;background: #F2E6D6;}
.dizhiinfo{width: 422px;float: left;margin: 25px 0px 0px 23px;color: #333;}
.dishi1{font-size: 18px;line-height: 30px;}
.contact1{float: left;width: 200px;text-align: center;margin-left: 45px;}
.contact2{float: left;width: 190px;text-align: center;}
.dizhiinfo p a{font-size: 16px;color: #333;}
.dizhiinfo a p {font-size: 16px;color: #333;}
.contacts{margin: 10px auto 0px;}
.contacts div{float: left;margin: 0 23px;text-align: center;}
.dishi .on{background: #951E1F;color: #fff  ;}
.conleft .on{background: #951E1F;color: #fff  ;}
.dizhiinfo{display: none;}
.con{display: none;}
.dizhiinfo{padding-bottom: 10px;height: 270px;}
.im_addr{margin: 0 auto;display: block;margin-bottom: 34px;}
.contacts img{width: 131px;}
.addr{display: block;}



/*底部开始*/
.zg_foot_nr{width:100%; max-width: 1920px;overflow: hidden;height:100px;padding-top: 20px;text-align:center;background: #CFC69A;color: #333;}
.zg_foot_nr p{line-height:24px; text-align: center;}
.zg_foot_nr a,.zg_foot_nr a:hover{color: #333;line-height:24px;text-decoration:none;}
/*底部结束*/

/*右侧咨询QQ*/
.clearfix { *zoom:1}
.clearfix:after{content: "";display: block; clear: both;}
.clearDiv{clear:both;height:0;font-size:0; overflow: hidden;}
.clearboth{clear:both; height:2px; overflow:hidden;}
input:focus{outline:none;}
.fl{float:left;}
.fr{float:right;}
.zg_main7{ overflow: hidden;}
.zgm7_bt{ width: 100%; height: 69px; border-bottom: 1px solid #dfdfdf; margin-bottom: 3%;}
.zgm7_bt h3{ height: 68px;border-bottom: 2px solid #e60012; float: left; line-height: 68px; font-size: 30px; color: #e60012; font-family: 'Microsoft Yahei';}
.zgm7_left{ width: 31.8%; float: left; border-right:1px solid #dfdfdf; padding-right:2.5%;}
.zgm7_left dl dt{ font-size: 22px; color: #333; font-family: 'Microsoft Yahei'; font-weight: bold; padding-left: 25px;}
.zgm7_left dl dd{ line-height: 38px; font-size: 18px; color: #666; font-family: 'Microsoft Yahei';}
.zgm7_left dl.d1{ margin-bottom: 14px;}
.zgm7_left dl.d1 dt{ line-height: 44px; background: url(../../images/zgimg/offcn_pd25.jpg) no-repeat left center;}
.zgm7_left dl.d2 dt{ line-height: 40px; background: url(../../images/zgimg/offcn_pd26.jpg) no-repeat left center;}
.zgm7_left dl.d2{ margin-bottom: 4px;}
.zgm7_left dl.d3 dt{ line-height: 60px; background: url(../../images/zgimg/offcn_pd27.jpg) no-repeat left center; padding-left: 39px;}
.zgm7_left dl.d3 dd img{ display: block; width: 44%; margin-right: 3.4%; margin-bottom: 16px; float: left;}
.zgm7_right{ width: 65%; float: right;}
.zgm7_Ru{ padding-left: 7.5%; overflow: hidden;margin-bottom: 3%;}
.zgm7_Ru li{float: left; padding: 0 20px; height: 36px; margin-top:1.3%;  margin-right: 5px; cursor: pointer; font-size: 16px; color: #333; font-family: 'Microsoft Yahei';  border-radius: 4px; line-height: 36px; background: #f1f1f1}
.zgm7_Ru li.on{ background: #e60012; color: #fff;}
.zgm7_Rbox{ width: 100%; height: auto;}
.zgm7_Rbox dl{ margin-left: 7.5%; width: 42%; float: left; height: 170px;}
.zgm7_Rbox dl dt{ height: 36px; line-height: 36px; font-size: 18px; color: #333; font-family: 'Microsoft Yahei'; font-weight: bold;}
.zgm7_Rbox dl dd{ line-height: 32px; font-size: 14px; color: #666; font-family: 'Microsoft Yahei';}
.layut16 .zgm7_Rbox dl{ height: 150px;}
.zg_1366 .zgm7_Rbox dl{ height: 165px;}
/*ÓÒ²àÐ¡ÄÜ¸¡´° Êý¾ÝÔ´17 offcnzt 20181130*/
.sd_rightfc{position:fixed;right:0; top:30%; width:86px; padding:6px 0 0;z-index:10;}
.sd_rightfc .fx_close{display:block; width:12px; height:12px; background:url("http://fj.offcn.com/statics/images/zgimg/script_jhicon.png") no-repeat 0 -218px; position:absolute; top:0; right:0; }
.sd_rightfc a.fx_close:hover{background:url("http://fj.offcn.com/statics/images/zgimg/script_jhicon.png") no-repeat 0 -269px;}
.sd_rightfc li{width:68px; border:1px solid #e6e6e6; margin-bottom:3px; text-align:center; font:14px/1 'Microsoft Yahei'; background:#fff; position:relative; box-shadow: 0 0 10px #dcdada;}
.sd_rightfc li a{color:#505e65; display:block;  padding:49px 0 14px;  }
.sd_rightfc li.li1 a{background:url("http://fj.offcn.com/statics/images/zgimg/script_jhicon.png") no-repeat -54px -176px;}
.sd_rightfc li.li1 a:hover{background:url("http://fj.offcn.com/statics/images/zgimg/script_jhicon.png") no-repeat -54px -248px #e60012; color:#fff;}
.sd_rightfc li.li2 a{background:url("http://fj.offcn.com/statics/images/zgimg/script_jhicon.png") no-repeat -114px -176px;}
.sd_rightfc li.li2 a:hover{background:url("http://fj.offcn.com/statics/images/zgimg/script_jhicon.png") no-repeat -114px -248px #e60012; color:#fff;}
.sd_rightfc li.li3 a{background:url("http://fj.offcn.com/statics/images/zgimg/script_jhicon.png") no-repeat -194px -176px;}
.sd_rightfc li.li3 a:hover,.sd_rightfc li.li3 a.on{background:url("http://fj.offcn.com/statics/images/zgimg/script_jhicon.png") no-repeat -194px -248px #e60012; color:#fff;}
.sd_rightfc li.li4 a{background:url("http://fj.offcn.com/statics/images/zgimg/script_jhicon.png") no-repeat -256px -176px;}
.sd_rightfc li.li4 a:hover{background:url("http://fj.offcn.com/statics/images/zgimg/script_jhicon.png") no-repeat -256px -248px #e60012; color:#fff;}
.zgzf_ycxf_ewm{ width: 160px; height: 160px; padding-right: 10px; position: absolute; left: -170px; top: -42px; z-index: 99; display: none;}
.zgzf_ycxf_ewm em{ display: block; width: 11px; height: 17px; background: url("http://fj.offcn.com/statics/images/zgimg/index_ycxf_05.png") no-repeat center; position: absolute; right: 0; top: 73px;}
.zgzf_ycxf_ewmn{ width: 158px; height: 158px; border: 1px solid #e8e8e8; box-shadow: 0 0 5px #f4f4f4; background: #fff;}
.zgzf_ycxf_ewmn img{ display: block; width: 140px; height: 140px; margin: 10px auto 0;}
.sd_rightfc li.li5 a {    background: url("http://fj.offcn.com/statics/images/zgimg/20181120113116208.jpg") no-repeat 50% 15px;}
.sd_rightfc li.li5 a:hover{    background: url("http://fj.offcn.com/statics/images/zgimg/20181120113140239.png") no-repeat 50% 15px #e60012;color: #fff;}
.sd_rightfcdiv{width: 116px!important;height: 260px!important;background: #fff;border:1px solid #ff6b6b;box-shadow: 0 0 20px #e8e8e8;left: -119px!important;padding-right: 0!important;top:0!important;}
.sd_rightfcdiv div{height: 385px;padding-top: 15px;}

.sd_rightfc li.li3 .sd_rightfcdiv div a{display: block;font:14px/26px "Microsfot Yahei";color: #333333;padding:0;padding-left: 17px;background: none;text-align: left;overflow: hidden;height: 26px;}
.sd_rightfc li.li3 .sd_rightfcdiv div a i{background: url("http://fj.offcn.com/statics/images/zgimg/offcn_zgbg2.jpg") no-repeat left 50%;display: inline-block;*display: inline;*zoom: 1;width: 14px;height: 13px; padding-left:8px;}
.sd_rightfc li.li3 .sd_rightfcdiv div a:hover{color: #fe1c1c}
.sd_rightfc li.li3 .sd_rightfcdiv div a:hover i{background: url("http://fj.offcn.com/statics/images/zgimg/offcn_zgbg2.jpg") no-repeat left 50%;}
.sd_rightfcdiv div::-webkit-scrollbar
{
    width: 5px;
    height: 10px;
    background-color: #fff;
}
.sd_rightfcdiv div::-webkit-scrollbar-track
{
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    border-radius: 10px;
    background-color: #fff;
}
.sd_rightfcdiv div::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    background-color: #e6e6e6;
}

/*右侧咨询QQ结束*/

.nav_r{position: fixed;top: 30%;right: 10px;z-index: 333;text-align: center;}
.nav_r_close{display: block;margin-bottom: 7px;}
.nav_r_list{width: 130px;background:rgba(255,244,222,1);border:2px solid rgba(255,255,255,1);border-radius:10px;box-sizing: border-box;}
.nav_r_list li{}
.nav_r_list li a{display: block;height: 46px;line-height: 46px;color: #90191A;}
.nav_r_list li:nth-child(even){background: #90191A;}
.nav_r_list li:nth-child(even) a{color: #FFF4DE;}
.nav_r_list li a.to_top{line-height: 21px;padding-top: 10px;box-sizing: border-box;}
.nav_r_list li a.to_top img{display: block;}


.cloud01{position: absolute;top: -55px;right: -407px;animation: zy 10s infinite alternate linear;}
.cloud02{position: absolute;top: 358px;left: -754px;animation: yz 10s infinite alternate linear;}
.cloud03{position: absolute;top: 1258px;left: -397px;animation: yz 10s infinite alternate linear;}
.cloud04{position: absolute;top: 1727px;right: -301px;animation: zy 10s infinite alternate linear;}
.cloud05{position: absolute;top: 2272px;left: -464px;animation: zy 10s infinite alternate linear;}
@keyframes zy{
    100%{transform: translateX(-300px);}
}
@keyframes yz{
    100%{transform: translateX(300px);}
}

